{
	Map: [
		{
			MapName: "Risk Africa map",
			Author: "Mimida abosa",
			BackgroundName: "Risk_Africa",
			ContinentsPackage: "Earth6"
			RegionsPackage: "Earth_AoC2",
			NumberOfProvinces: 179,
			MapScale: 3,
			WorldMap: false,
			Scenario: "testScenario",
			Wiki: "Risk_(game)"
		},
	],
	
	Age_of_Civilizations: Map
}